.sideBox {
  margin: 0 0 10px 0;
  background: #eef1f5;
  font-size: 12px;
  padding: 20px;
}

.programmeLineTime {
  width: 20%;
}

.programmeLineContent {
  width: 63%;
}

.programmeLineType {
  width: 14%;
}

.goalbox {
  width: 106px;
  height: 106px;
}

.goaltext2 {
  font-size: smaller;
  width: initial;
  padding-right: 3px;
}

#subHeadline {
  margin: 10px 0;
}

@media (max-width: 660px) {
  .programmeLineTime {
    width: 100%;
  }
  .programmeLineContent {
    width: 100%;
  }
  .programmeLineType {
    width: 100%;
  }
}